.modal--updated {
	z-index: 9999999;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	display: none;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	overflow: auto;
}
.modal--updated.visible {
	display: flex;
}
.modal--updated.modal--large .modal-wrapper {
	max-width: 1092px;
}
.modal--updated .modal-wrapper {
	margin: auto;
	width: 95%;
	max-width: 660px;
	background-size: cover;
	background-position: center;
	background-color: #F8F4F1;
	text-align: center;
	padding-left: 120px;
	padding-right: 120px;
	padding-top: 90px;
	padding-bottom: 90px;
	color: #2A2A2A;
	position: relative;
}
.modal--updated .modal-close {
	position: absolute;
	top: 10px;
	color: #2A2A2A;
	right: 20px;
	font-size: 32px;
	line-height: 1;
	font-weight: 300;
}

.visible {
	visibility: visible !important;
}

.modal--updated.newsletter-modal .modal-wrapper {
	padding: 107.5px 40px 38.5px;
	color: white;
}
.modal--updated.newsletter-modal .modal-wrapper h1 {
	font-family: 'Cardo';
	font-size: 40px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0px;
	text-align: center;
	line-height: 42px;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper {
	width: 100%;
	max-width: 344px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper .newsletter-form--info {
	font-family: 'Cardo';
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0px;
	text-align: center;
	margin-bottom: 6px;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper form {
	padding-bottom: 77px !important;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper form [name="email"] {
	background: white;
	width: 100%;
	margin-bottom: 24px;
	color: rgba(42, 42, 42, 1);
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 2.59px;
	padding: 13.5px;
	padding-left: 17px;
	padding-top: 14px;
	text-align: left;
	color: rgba(42, 42, 42, 1);
	margin-right: 0 !important;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper form [name="email"]::placeholder {
	color: rgba(42, 42, 42, 1);
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter-form-wrapper form input[type=submit] {
	background: #c5937c;
	color: white;
	width: 100%;
	border: unset;
	padding-top: 18.5px;
	padding-bottom: 18.5px;
	line-height: 1;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1.6px;
	text-align: center;
	text-transform: uppercase;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter--bottom-wrapper {
	text-align: center;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter--bottom-wrapper > img {
	display: inline-block;
}
.modal--updated.newsletter-modal .modal-wrapper .newsletter--bottom-wrapper .newsletter-disclaimer {
	display: block;
	margin-top: 64px;
	font-size: 12px;
	color: rgba(198, 198, 198, 1);
	margin-bottom: 0;
}
@media screen and (max-width: 650px) {
	.modal--updated.newsletter-modal .modal-wrapper {
		width: 100%;
		min-height: 100vh;
	}
}
